<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>org.apache.poi.xddf.usermodel (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="org.apache.poi.xddf.usermodel (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li class="navBarCell1Rev">Package</li>
        <li>Class</li>
        <li><a href="package-use.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/wp/usermodel/package-summary.html">Prev&nbsp;Package</a></li>
        <li><a href="../../../../../org/apache/poi/xddf/usermodel/chart/package-summary.html">Next&nbsp;Package</a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/xddf/usermodel/package-summary.html"
               target="_top">Frames</a></li>
        <li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h1 title="Package" class="title">Package&nbsp;org.apache.poi.xddf.usermodel</h1>
</div>
<div class="contentContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="typeSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Interface Summary table, listing interfaces, and an explanation">
                <caption><span>Interface Summary</span><span class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Interface</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/HasShapeProperties.html"
                                            title="interface in org.apache.poi.xddf.usermodel">HasShapeProperties</a>
                    </td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFFillProperties.html"
                                            title="interface in org.apache.poi.xddf.usermodel">XDDFFillProperties</a>
                    </td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/XDDFLineJoinProperties.html"
                            title="interface in org.apache.poi.xddf.usermodel">XDDFLineJoinProperties</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <table class="typeSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Class Summary table, listing classes, and an explanation">
                <caption><span>Class Summary</span><span class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Class</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/XDDFAdjustHandlePolar.html"
                            title="class in org.apache.poi.xddf.usermodel">XDDFAdjustHandlePolar</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFAdjustHandleXY.html"
                                            title="class in org.apache.poi.xddf.usermodel">XDDFAdjustHandleXY</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFColor.html"
                                            title="class in org.apache.poi.xddf.usermodel">XDDFColor</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFColorHsl.html"
                                            title="class in org.apache.poi.xddf.usermodel">XDDFColorHsl</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFColorPreset.html"
                                            title="class in org.apache.poi.xddf.usermodel">XDDFColorPreset</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFColorRgbBinary.html"
                                            title="class in org.apache.poi.xddf.usermodel">XDDFColorRgbBinary</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFColorRgbPercent.html"
                                            title="class in org.apache.poi.xddf.usermodel">XDDFColorRgbPercent</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/XDDFColorSchemeBased.html"
                            title="class in org.apache.poi.xddf.usermodel">XDDFColorSchemeBased</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/XDDFColorSystemDefined.html"
                            title="class in org.apache.poi.xddf.usermodel">XDDFColorSystemDefined</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFConnectionSite.html"
                                            title="class in org.apache.poi.xddf.usermodel">XDDFConnectionSite</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/XDDFCustomGeometry2D.html"
                            title="class in org.apache.poi.xddf.usermodel">XDDFCustomGeometry2D</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFDashStop.html"
                                            title="class in org.apache.poi.xddf.usermodel">XDDFDashStop</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFEffectContainer.html"
                                            title="class in org.apache.poi.xddf.usermodel">XDDFEffectContainer</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFEffectList.html"
                                            title="class in org.apache.poi.xddf.usermodel">XDDFEffectList</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFExtensionList.html"
                                            title="class in org.apache.poi.xddf.usermodel">XDDFExtensionList</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFGeometryGuide.html"
                                            title="class in org.apache.poi.xddf.usermodel">XDDFGeometryGuide</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/XDDFGeometryRectangle.html"
                            title="class in org.apache.poi.xddf.usermodel">XDDFGeometryRectangle</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/XDDFGradientFillProperties.html"
                            title="class in org.apache.poi.xddf.usermodel">XDDFGradientFillProperties</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFGradientStop.html"
                                            title="class in org.apache.poi.xddf.usermodel">XDDFGradientStop</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/XDDFGroupFillProperties.html"
                            title="class in org.apache.poi.xddf.usermodel">XDDFGroupFillProperties</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/XDDFLinearShadeProperties.html"
                            title="class in org.apache.poi.xddf.usermodel">XDDFLinearShadeProperties</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/XDDFLineEndProperties.html"
                            title="class in org.apache.poi.xddf.usermodel">XDDFLineEndProperties</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/XDDFLineJoinBevelProperties.html"
                            title="class in org.apache.poi.xddf.usermodel">XDDFLineJoinBevelProperties</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/XDDFLineJoinMiterProperties.html"
                            title="class in org.apache.poi.xddf.usermodel">XDDFLineJoinMiterProperties</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/XDDFLineJoinRoundProperties.html"
                            title="class in org.apache.poi.xddf.usermodel">XDDFLineJoinRoundProperties</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFLineProperties.html"
                                            title="class in org.apache.poi.xddf.usermodel">XDDFLineProperties</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/XDDFNoFillProperties.html"
                            title="class in org.apache.poi.xddf.usermodel">XDDFNoFillProperties</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFPath.html"
                                            title="class in org.apache.poi.xddf.usermodel">XDDFPath</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/XDDFPathShadeProperties.html"
                            title="class in org.apache.poi.xddf.usermodel">XDDFPathShadeProperties</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/XDDFPatternFillProperties.html"
                            title="class in org.apache.poi.xddf.usermodel">XDDFPatternFillProperties</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFPicture.html"
                                            title="class in org.apache.poi.xddf.usermodel">XDDFPicture</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/XDDFPictureFillProperties.html"
                            title="class in org.apache.poi.xddf.usermodel">XDDFPictureFillProperties</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFPoint2D.html"
                                            title="class in org.apache.poi.xddf.usermodel">XDDFPoint2D</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFPositiveSize2D.html"
                                            title="class in org.apache.poi.xddf.usermodel">XDDFPositiveSize2D</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/XDDFPresetGeometry2D.html"
                            title="class in org.apache.poi.xddf.usermodel">XDDFPresetGeometry2D</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFPresetLineDash.html"
                                            title="class in org.apache.poi.xddf.usermodel">XDDFPresetLineDash</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/XDDFRelativeRectangle.html"
                            title="class in org.apache.poi.xddf.usermodel">XDDFRelativeRectangle</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFScene3D.html"
                                            title="class in org.apache.poi.xddf.usermodel">XDDFScene3D</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFShape3D.html"
                                            title="class in org.apache.poi.xddf.usermodel">XDDFShape3D</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFShapeProperties.html"
                                            title="class in org.apache.poi.xddf.usermodel">XDDFShapeProperties</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/XDDFSolidFillProperties.html"
                            title="class in org.apache.poi.xddf.usermodel">XDDFSolidFillProperties</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/XDDFStretchInfoProperties.html"
                            title="class in org.apache.poi.xddf.usermodel">XDDFStretchInfoProperties</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../org/apache/poi/xddf/usermodel/XDDFTileInfoProperties.html"
                            title="class in org.apache.poi.xddf.usermodel">XDDFTileInfoProperties</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/XDDFTransform2D.html"
                                            title="class in org.apache.poi.xddf.usermodel">XDDFTransform2D</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <table class="typeSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Enum Summary table, listing enums, and an explanation">
                <caption><span>Enum Summary</span><span class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Enum</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/BlackWhiteMode.html"
                                            title="enum in org.apache.poi.xddf.usermodel">BlackWhiteMode</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/CompoundLine.html"
                                            title="enum in org.apache.poi.xddf.usermodel">CompoundLine</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/LineCap.html"
                                            title="enum in org.apache.poi.xddf.usermodel">LineCap</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/LineEndLength.html"
                                            title="enum in org.apache.poi.xddf.usermodel">LineEndLength</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/LineEndType.html"
                                            title="enum in org.apache.poi.xddf.usermodel">LineEndType</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/LineEndWidth.html"
                                            title="enum in org.apache.poi.xddf.usermodel">LineEndWidth</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/PathShadeType.html"
                                            title="enum in org.apache.poi.xddf.usermodel">PathShadeType</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/PenAlignment.html"
                                            title="enum in org.apache.poi.xddf.usermodel">PenAlignment</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/PresetColor.html"
                                            title="enum in org.apache.poi.xddf.usermodel">PresetColor</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/PresetGeometry.html"
                                            title="enum in org.apache.poi.xddf.usermodel">PresetGeometry</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/PresetLineDash.html"
                                            title="enum in org.apache.poi.xddf.usermodel">PresetLineDash</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/PresetPattern.html"
                                            title="enum in org.apache.poi.xddf.usermodel">PresetPattern</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/RectangleAlignment.html"
                                            title="enum in org.apache.poi.xddf.usermodel">RectangleAlignment</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/SchemeColor.html"
                                            title="enum in org.apache.poi.xddf.usermodel">SchemeColor</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                            title="enum in org.apache.poi.xddf.usermodel">SystemColor</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../org/apache/poi/xddf/usermodel/TileFlipMode.html"
                                            title="enum in org.apache.poi.xddf.usermodel">TileFlipMode</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li class="navBarCell1Rev">Package</li>
        <li>Class</li>
        <li><a href="package-use.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/wp/usermodel/package-summary.html">Prev&nbsp;Package</a></li>
        <li><a href="../../../../../org/apache/poi/xddf/usermodel/chart/package-summary.html">Next&nbsp;Package</a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/xddf/usermodel/package-summary.html"
               target="_top">Frames</a></li>
        <li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
